DSSP version and eHealth version

Document ID : KB000021008
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

Before you can configure eHealth to discover SNMPv3 elements, you must install and configure the Distributed SNMP Security Pack (DSSP), available from SNMP Research International Inc. In addition, you also need to know what version of DSSP will work with each version of eHealth.

Solution:

  • eHealth versions from 5.7 SP5 to 6.3.1 can support DSSP Version 17.2
  • eHealth 6.3.0 also supports DSSP 17.1
  • eHealth 6.1.x and 6.2.x also support DSSP 16.1